<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>logos</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <p>
      <img src="https://i.imgur.com/c9iT1lC.png" alt="Imgur" />
      <img src="https://i.imgur.com/e8zymGt.png" alt="Imgur" />
      <img src="https://i.imgur.com/P7UMXC2.png" alt="Imgur" />
      <img src="https://i.imgur.com/5iKwp4e.png" alt="Imgur" />
      <img src="https://i.imgur.com/sUAqc1R.png" alt="Imgur" />
    </p>
  </body>
</html>
